Subject: Re: TCP throughput drops sharply around MTU of 180 bytes

From: Eric Dumazet <[email-masked]>
Date: Sat, 14 Nov 2009 10:57:41 +0100

Ang Way Chuang a écrit :
> I assume that ip route .... advmss achieves that effect? I tried it,
> but it doesn't work.
> 

It should. Please provide your kernel version and what you tried exactly.